Docs
APIReferênciaBenefícios

Listar benefícios

Benefícios entregues (ranks, assinaturas, itens), com início e fim.

Permissão da chave: Clientes › ler.

Autenticação

bearer
headerAuthorizationBearer <chave de API>

Chave de API da loja (Painel › Integrações › Chaves de API)

customerId?string
productId?string
status?string
Valor em"ACTIVE""EXPIRED""REVOKED""REPLACED"

Corpo da resposta

Exemplo de requisição
curl -X GET "https://api.rivoo.gg/v1/entitlements?customerId=cus_mhexample0000steve00001&productId=prod_mhexample0000vip00001&status=ACTIVE" \  -H "Authorization: Bearer $RIVOO_API_KEY"
Exemplo de resposta
Vazio